#!/usr/bin/python
import os
# Sets the stop/run status of picup party pi by creating/deleting file
pic_file = r"/home/pi/bin/picupweb/picson"
work_dir= r"/home/pi/bin/picupweb"
os.chdir(work_dir)
if os.path.isfile(pic_file):
    os.remove(pic_file)
else:
    with open(pic_file,"w") as file:
        file.write("on")

